
#stacks_in_3_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_10_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_10_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_10_page13 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_519_page13 {
	margin-left:0;
}

#stacks_in_520_page13 {
	font-size: 101%;
}
